﻿@charset "UTF-8";
/* CSS Document */


div.form #tblCol1 {width:100px;}
div.form #tblCol2 {width:10px;}
div.form #tblCol3 {}
div.form #tblCol4 {}

div.form table
{
    border-style: none !important;
    width:300px !important;
}
div.form table tr td
{
    border-style: none !important;
}

div.form span {font-weight:normal;}

div.form #lbldefault {
	float:left;
}

div.form {
	position:relative;
	padding:15px 5px; 
	font-size:13px;
}
	
div.form select {
	margin-bottom:10px;
	margin-left:5px;
	padding:3px;
}

div.form input[type=text] {
	margin:0px;
	width:200px;
	line-height:1;
	padding:5px;
}

div.form input[type=checkbox] {
	margin-left:5px;
	width:auto;
	margin-right:3px;
}


div.form input[type=submit] {
	width:auto;	
	margin-left:0px;
}


.validationitem {
	float:right; 
	background:url(/app_images/warning_48a.png) no-repeat; 
	width:20px;
	height:20px;
	margin-top:3px;
	text-indent:-3000px;
}

div.validationsummary {
	background:#c1c1c1 url(/app_images/warning_48.png) left center no-repeat; 
	padding:10px 10px 10px 45px;
	border:1px solid #c1c1c1;
	position:relative;
	margin:5px 15px 0px 15px;
	background-position:8px center;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px; 
	-moz-box-shadow: 0px 0px 3px #999;
	-webkit-box-shadow: 0px 0px 3px #999;
	box-shadow: 0px 0px 3px #999;

}

div.validationsuccess {
	background:#dff3af  url(/app_images/smile_grin_48.png) left center no-repeat; 
	padding:10px 10px 10px 45px;
	border:1px solid #cac9be;
	position:relative;
	margin:5px 0px;
	background-position:8px center;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px; 
	-moz-box-shadow: 0px 0px 3px #999;
	-webkit-box-shadow: 0px 0px 3px #999;
	box-shadow: 0px 0px 3px #999;
	color:#4e690d;
}

.highlight
{
      color: #ff0000;
      font-weight:bold;
}
 
.validationsummary, .highlight
{
    /*color: #4d75ab;
    font-weight: bold;*/
}
 
.validationsummary ul
{
    padding: 0px 4px 0px 16px;
}
 
 